/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
	height: 100%;
	margin-bottom: 1px;
}

form {
	margin: 0;
	padding: 0;
}

body {
	font-family: Helvetica,Arial,sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 0.8em;
	color: #333;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	padding: 10px 0;
	margin-bottom: 1px;
}

div.center {
  text-align: center;
}

div#wrapper {
	margin-left: auto;
	margin-right: auto;
	width:800px;
}

body.width_medium div#wrapper {
	width: 800px;
}

body.width_small div#wrapper {
	width: 773px;
}

body.width_fmax div#wrapper {
	min-width: 750px;
	max-width: 1050px;
}

div#header_l {
	position: relative;
}

div#header_r {
	height: 72px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	overflow: hidden;
	text-align: left;
}

div#logo {
	position: absolute;
	top: 0;
	float: right;
	width: 204px;
	height: 75px;
	margin-top: 0px;
}

div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}

div#tabarea {
	background-color:#003466;
	height:24px;
	float:left;
	width:100%;
}

div#tabarea_l {
	background: url(design_images/mw_header_l_b.gif) 0 0 no-repeat;
	padding-left: 32px;
}

div#tabarea_r {
	height: 42px;
	background: url(design_images/mw_header_r_b.gif) 100% 0 no-repeat;
	padding-right: 1px;
}

div#footer_r {
	padding-top: 10px;
	height: 47px;
	overflow: hidden;
}

div#footer_r div {
	text-align: center;
	font-size: .90em;
	color: #aaa;
}

div#footer_r a:link, div#footer_r a:visited  {
	color: #999;
}

div#footerspacer {
	height: 10px;
}

#pathway {
	padding: 0px 10px 8px;
	width: auto;
	margin-top: -2px;
	margin-right: 250px;
	text-align: left;
}

#search {
	float: right;
	width:320px;
	margin-top: -20px;
	margin-right: 30px;
	height: 40px;
	overflow: hidden;
	text-align:right;
}

form#searchForm input {
	vertical-align: middle;
}

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

#mod_search_searchword {
	padding-left: 3px;
}

#area {
	padding: 0;
}

#whitebox {
	width: auto;
}

#whitebox div {
	text-align: left;
}

#whitebox_tr {
	height: 10px;
	overflow: hidden;
}

#whitebox_m {
	width: auto;
}

#whitebox_b {
	margin-top: -5px;
}

#whitebox_br {
	height: 13px;
}

/* horizontal pill menu */
table.pill {
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width:100%;
	border-collapse: collapse;
	border-spacing: 0;
}

td.pill_l {
	width:  20px;
	height: 32px;
}

td.pill_m {
	padding: 0;
	margin: 0;
	width: auto;
	text-align:right;
}

td.pill_r {
	width:  19px;
	height: 32px;
}

#pillmenu {
	white-space: nowrap;
	height: 32px;
	float: left;
}

#pillmenu ul {
	margin: 0;
	padding: 0;
	list-style:none;
}

#pillmenu li {
	float: left;
	margin: 0;
	padding: 0;
}

#pillmenu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	float:left;
	display:inline;
	height: 24px;
	line-height: 24px;
	padding: 0 20px;
	color: white;
	text-decoration: none;
}

#pillmenu a#active_menu-nav {
	margin-top:2px;
	height: 21px;
	line-height: 21px;
	background-position: 0 0;
	color:#61c726;
}

#leftcolumn {
	padding: 0;
	margin: 0;
	width: 211px;
	float:left;
}

#left_column {
	padding: 0;
	margin: 0;
	width: 211px;
	float:left;
}

#left_column img{
	padding-top:4px;
	padding-bottom:4px;
}

.left_module_top{
	background: url('design_images/blue-frame.jpg') no-repeat scroll bottom right;
	vertical-align:middle;
	height:24px;
	width:199px;
	color:white;
	font-size:1.2em;
	font-family:Arial;
	font-weight:bold;
	line-height:22px;
	padding-right:12px;
}

.left_module_bottom{
	margin-bottom:25px;
	background: url('design_images/gray-frame.jpg') no-repeat scroll bottom right;
	vertical-align:middle;
	height:25px;
	width:199px;
	color:white;
	font-size:0.9em;
	font-family:Arial;
	font-weight:bold;
	line-height:22px;
	padding-right:12px;
}

#recommend_bottom{
	width:140px;
	height:25px;
	float:right;
	padding-right:0;
	padding-left:10px;
	color:white;
	font-weight:bold;
	overflow:hidden;
}

#magnify_icon{
	background:transparent url('design_images/magnify_glass.gif') 0 no-repeat;
	float:left;
	padding-right:0;
	padding-left:15px;
	color:white;
	font-weight:bold;
}

#recognize_mod_bottom{
	background:transparent url('design_images/white-arrow.gif') 0 no-repeat;
	float:right;
	padding-right:6px;
	padding-left:20px;
	color:white;
	font-weight:bold;
	line-height:22px;
}

#maincolumn, #maincolumn_full {
	width:569px;
	float:left;
	position:relative;
	left:-1px;
}

#maincolumn_full {
	margin-left: 0;
	padding: 0;	
	width: 100%;
}

table.nopad {
	width: 100%;
	border-collapse: separate;
	padding: 0;
	margin-right: 0px;
	margin-bottom: 15px;
}

td.nopad {
	padding: 0px;
}

table.nopad td.middle_pad {
	width: 20px;
}

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
	display: block;
	margin: 0 20px;
	height: 16px;
	line-height: 16px;
	overflow: hidden;
}

div.componentheading {
	padding-left: 0px;
}

h1, .contentheading {
	padding: 0;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 1.3em;
	font-weight: normal;
	vertical-align: bottom;
	color: #333;
	text-align: right;
	width: 100%;
	line-height: 1.5em;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 1.2em;
}

h3, .componentheading, table.moduletable th, legend {
	margin: 0;
	font-weight: bold;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1.4em;
	padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}

.componentheading_tapcki_heb {
	float:right;
}

.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;
}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(design_images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }

a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

span.mainlevel-nav{
	color:white;
}
a.mainlevel_bottom_change_{
	padding-right:12px;
	padding-left:12px;
	
}

span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
	height:2px;
}

td.greyline {
	width: 0px;
}

div#maindivider {
	border-top: 1px solid #ddd;
	margin-bottom: 10px;
	overflow: hidden;
	height: 1px;
}

table.blog{
	border-collapse: collapse;
	border-spacing: 0;
}

table.blog td{
	vertical-align:top;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

.contentpaneopen_edit{
	float: left;
}

table.contenttoc {
	margin: 5px;
	border: 1px solid #ccc;
	padding: 5px;
	float: right;
}

table.contenttoc td {
	padding: 0 5px;
}

td.sectiontableheader {
	background: #efefef;
	color: #333;
	font-weight: bold;
	padding: 4px;
	border-right: 1px solid #fff;
}

tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td {
	padding: 4px;
}

td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2 {
	padding: 3px;
}

table.contentpaneopen, table.contentpane {
	margin: 0;
	padding-right:45px;
	width: auto;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
	margin-bottom: 25px;
}

div.moduletable_tapcki_left_module{
	float:left;
	margin-bottom: 25px;
	vertical-align:middle;
	width:211px;
}

div.moduletable_tapcki_left_module h3{
	color:white;
	font-size:1.2em;
	font-family:Arial;
	padding-right:12px;
	position:relative;
	top:4px;
}

div.module_menu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 10px;
	padding-top: 25px;
	padding-bottom: 1px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 5px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
	padding-top:5px;
}

#leftcolumn div.module {
	padding: 0 10px;
	margin-bottom:0px;
	width:231px;
	background: url(design_images/login_bg.jpg) top right no-repeat ;
	color:white;
}

#leftcolumn div.module  h3{
	color:white;
	font-size:1.2em;
	font-family:Arial;
	position:relative;
	top:4px;
}

#leftcolumn div.module table {
	width: auto;
	background-color:#69cb36;
}

#login_btn{
	float:left;
	border:none;
	color:white;
	font-family:arial;
	font-weight:bold;
	width:65px;
	height:21px;
	margin-left:0px;
	position:relative;
	top:-13px;
	background: url(design_images/login_btn_bg.jpg) no-repeat scroll left top;
}

table.adminform textarea {
	width: 540px;
	height: 400px;
	font-size: 1em;
	color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em; display:none;}
form#com-form-login ul { padding-left: 20px; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 1.2em;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/*---- tapcki added  ----*/
#bigpic{
	margin-top:2px;
	height:238px;
	width:800px;
}

.form-validate{
	margin-right:45px;
}

#login_module{
	width:100%;
	overflow: hidden;
	padding:0;
	border-width:0;
	margin:0;
}

#login_module fieldset{
	border: 0 none;
	margin:4px 0px 8px 0px;
	padding:0.2em;
	padding-top:4px;
	padding-bottom:4px;
}

#login_module a{
	color:blue;
	text-decoration:underline;
}

#login_module #reg_link{
	font-weight:bold;
}

#mod_loginform{
	width:210px;
}

#mod_loginform label{
	color:blue;
}

#form-login-username{
	margin-left:0;
	margin-top:5px;
}

#form-login-password{
	margin-left:0;
}

#login_username, #login_password{
	float:left;
	height:12px;
	font-size:0.8em;
	width:110px;
}

#content_tr{
	vertical-align:top;
}

#reg_table, #org_update_table{
	margin:0;
	padding:0;
	width:544px;
	background-color:#d6e1ec;
	border:none;
}

#reg_table td{
	padding-right:18px;
}

#org_update_table td{
	padding-right:7px;
}

#reg_top{
	background:url('design_images/register_top.jpg');
	height:24px;
	text-align:right;
}

#update_top{
	background:url('design_images/update_top.jpg') no-repeat;
	height:24px;
	text-align:right;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #eee;
	padding: 2px 2px 2px 2px;
}

.reg_subscr{
	font-size: .9em;
	color: grey;
}

#short_terms{
	border:1px dotted black;
	width:410px;
}

#reg_submit_div{
	margin-left: 25px;
	width: 110px;
}

#reg_submit_div input, #update_submit_div input, #org_update input{
	margin: 0px 0px 15px 25px;
	text-align: center;
}

#update_submit_div{
	margin-left: 25px;
	width: 250px;
}

.reg_map_input{
	width:110px;
}

.reg_map_label{
	font-weight:bold;
}